Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#231 closed defect (fixed)

doc/project.am vs. PATH_SEPARATOR

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: doc Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

doc/project.am contains a ':', where $(PATH_SEPARATOR) should have been used.

This might cause problems under Cygwin if building the docs.

Release:
CVS

Attachments (1)

rtems-rc-20020602-1.diff (493 bytes) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
rtems-rc-20020602-1.diff

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 06/14/02 at 06:12:25 by Ralf Corsepius

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: patched

Changed on 12/03/06 at 13:31:13 by Ralf Corsepius

Attachment: rtems-rc-20020602-1.diff added

rtems-rc-20020602-1.diff

Note: See TracTickets for help on using tickets.